Public bug reported:

I tried to install libglapi-mesa 12.0.6 aside from 17.0.7.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libglapi-mesa 12.0.6-0ubuntu0.16.04.1
ProcVersionSignature: Ubuntu 4.4.0-87.110-generic 4.4.73
Uname: Linux 4.4.0-87-generic x86_64
.tmp.unity_support_test.0:
 
ApportVersion: 2.20.1-0ubuntu2.10
AptOrdering:
 libglapi-mesa: Install
 libglapi-mesa: Configure
 libglapi-mesa: Configure
 NULL: ConfigurePending
Architecture: amd64
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: None
Date: Thu Aug 10 10:21:47 2017
Dependencies:
 gcc-6-base 6.0.1-0ubuntu1
 libc6 2.23-0ubuntu9
 libgcc1 1:6.0.1-0ubuntu1
DistUpgraded: Fresh install
DistroCodename: xenial
DistroVariant: ubuntu
DkmsStatus:
 virtualbox, 5.0.40, 4.4.0-87-generic, x86_64: installed
 virtualbox, 5.0.40, 4.4.0-89-generic, x86_64: installed
DpkgTerminalLog:
 Preparing to unpack .../libglapi-mesa_17.0.7-0ubuntu0.16.04.1_amd64.deb ...
 Unpacking libglapi-mesa:amd64 (17.0.7-0ubuntu0.16.04.1) over 
(12.0.6-0ubuntu0.16.04.1) ...
 dpkg: error processing archive 
/var/cache/apt/archives/libglapi-mesa_17.0.7-0ubuntu0.16.04.1_amd64.deb 
(--unpack):
  trying to overwrite shared 
'/usr/share/doc/libglapi-mesa/changelog.Debian.gz', which is different from 
other instances of package libglapi-mesa:amd64
DuplicateSignature:
 package:libglapi-mesa:12.0.6-0ubuntu0.16.04.1
 Unpacking libglapi-mesa:amd64 (17.0.7-0ubuntu0.16.04.1) over 
(12.0.6-0ubuntu0.16.04.1) ...
 dpkg: error processing archive 
/var/cache/apt/archives/libglapi-mesa_17.0.7-0ubuntu0.16.04.1_amd64.deb 
(--unpack):
  trying to overwrite shared 
'/usr/share/doc/libglapi-mesa/changelog.Debian.gz', which is different from 
other instances of package libglapi-mesa:amd64
ErrorMessage: trying to overwrite shared 
'/usr/share/doc/libglapi-mesa/changelog.Debian.gz', which is different from 
other instances of package libglapi-mesa:amd64
GraphicsCard:
 Intel Corporation Sky Lake Integrated Graphics [8086:1916] (rev 07) (prog-if 
00 [VGA controller])
   Subsystem: Fujitsu Limited. Skylake Integrated Graphics [10cf:18d1]
InstallationDate: Installed on 2016-11-14 (268 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
MachineType: FUJITSU LIFEBOOK E756
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-87-generic 
root=UUID=3d925789-5de3-445e-a175-0eb93b4cb005 ro quiet splash vt.handoff=7
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.20
SourcePackage: mesa
Title: package libglapi-mesa 12.0.6-0ubuntu0.16.04.1 failed to install/upgrade: 
trying to overwrite shared '/usr/share/doc/libglapi-mesa/changelog.Debian.gz', 
which is different from other instances of package libglapi-mesa:amd64
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 07/15/2016
dmi.bios.vendor: FUJITSU // Insyde Software Corp.
dmi.bios.version: Version 1.14
dmi.board.name: FJNB292
dmi.board.vendor: FUJITSU
dmi.board.version: M3
dmi.chassis.type: 10
dmi.chassis.vendor: FUJITSU
dmi.chassis.version: LIFEBOOK E756
dmi.modalias: 
dmi:bvnFUJITSU//InsydeSoftwareCorp.:bvrVersion1.14:bd07/15/2016:svnFUJITSU:pnLIFEBOOKE756:pvr10601736736:rvnFUJITSU:rnFJNB292:rvrM3:cvnFUJITSU:ct10:cvrLIFEBOOKE756:
dmi.product.name: LIFEBOOK E756
dmi.product.version: 10601736736
dmi.sys.vendor: FUJITSU
version.compiz: compiz 1:0.9.12.2+16.04.20160823-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.76-1~ubuntu16.04.1
version.libgl1-mesa-dri: libgl1-mesa-dri 17.0.7-0ubuntu0.16.04.1
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 17.0.7-0ubuntu0.16.04.1
version.xserver-xorg-core: xserver-xorg-core 2:1.18.4-0ubuntu0.3
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.7.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20160325-1ubuntu1.2
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.12-1build2
xserver.bootTime: Wed Aug  9 08:31:09 2017
xserver.configfile: default
xserver.errors:
 
xserver.logfile: /var/log/Xorg.0.log
xserver.outputs:
 product id                               12624 
 vendor                                     SDC
xserver.version: 2:1.18.4-0ubuntu0.3

** Affects: mesa (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package package-conflict ubuntu xenial

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to mesa in Ubuntu.
https://bugs.launchpad.net/bugs/1709819

Title:
  package libglapi-mesa 12.0.6-0ubuntu0.16.04.1 failed to
  install/upgrade: trying to overwrite shared '/usr/share/doc/libglapi-
  mesa/changelog.Debian.gz', which is different from other instances of
  package libglapi-mesa:amd64

Status in mesa package in Ubuntu:
  New

Bug description:
  I tried to install libglapi-mesa 12.0.6 aside from 17.0.7.

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: libglapi-mesa 12.0.6-0ubuntu0.16.04.1
  ProcVersionSignature: Ubuntu 4.4.0-87.110-generic 4.4.73
  Uname: Linux 4.4.0-87-generic x86_64
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.1-0ubuntu2.10
  AptOrdering:
   libglapi-mesa: Install
   libglapi-mesa: Configure
   libglapi-mesa: Configure
   NULL: ConfigurePending
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  Date: Thu Aug 10 10:21:47 2017
  Dependencies:
   gcc-6-base 6.0.1-0ubuntu1
   libc6 2.23-0ubuntu9
   libgcc1 1:6.0.1-0ubuntu1
  DistUpgraded: Fresh install
  DistroCodename: xenial
  DistroVariant: ubuntu
  DkmsStatus:
   virtualbox, 5.0.40, 4.4.0-87-generic, x86_64: installed
   virtualbox, 5.0.40, 4.4.0-89-generic, x86_64: installed
  DpkgTerminalLog:
   Preparing to unpack .../libglapi-mesa_17.0.7-0ubuntu0.16.04.1_amd64.deb ...
   Unpacking libglapi-mesa:amd64 (17.0.7-0ubuntu0.16.04.1) over 
(12.0.6-0ubuntu0.16.04.1) ...
   dpkg: error processing archive 
/var/cache/apt/archives/libglapi-mesa_17.0.7-0ubuntu0.16.04.1_amd64.deb 
(--unpack):
    trying to overwrite shared 
'/usr/share/doc/libglapi-mesa/changelog.Debian.gz', which is different from 
other instances of package libglapi-mesa:amd64
  DuplicateSignature:
   package:libglapi-mesa:12.0.6-0ubuntu0.16.04.1
   Unpacking libglapi-mesa:amd64 (17.0.7-0ubuntu0.16.04.1) over 
(12.0.6-0ubuntu0.16.04.1) ...
   dpkg: error processing archive 
/var/cache/apt/archives/libglapi-mesa_17.0.7-0ubuntu0.16.04.1_amd64.deb 
(--unpack):
    trying to overwrite shared 
'/usr/share/doc/libglapi-mesa/changelog.Debian.gz', which is different from 
other instances of package libglapi-mesa:amd64
  ErrorMessage: trying to overwrite shared 
'/usr/share/doc/libglapi-mesa/changelog.Debian.gz', which is different from 
other instances of package libglapi-mesa:amd64
  GraphicsCard:
   Intel Corporation Sky Lake Integrated Graphics [8086:1916] (rev 07) (prog-if 
00 [VGA controller])
     Subsystem: Fujitsu Limited. Skylake Integrated Graphics [10cf:18d1]
  InstallationDate: Installed on 2016-11-14 (268 days ago)
  InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 
(20160719)
  MachineType: FUJITSU LIFEBOOK E756
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-87-generic 
root=UUID=3d925789-5de3-445e-a175-0eb93b4cb005 ro quiet splash vt.handoff=7
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.2
   apt  1.2.20
  SourcePackage: mesa
  Title: package libglapi-mesa 12.0.6-0ubuntu0.16.04.1 failed to 
install/upgrade: trying to overwrite shared 
'/usr/share/doc/libglapi-mesa/changelog.Debian.gz', which is different from 
other instances of package libglapi-mesa:amd64
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 07/15/2016
  dmi.bios.vendor: FUJITSU // Insyde Software Corp.
  dmi.bios.version: Version 1.14
  dmi.board.name: FJNB292
  dmi.board.vendor: FUJITSU
  dmi.board.version: M3
  dmi.chassis.type: 10
  dmi.chassis.vendor: FUJITSU
  dmi.chassis.version: LIFEBOOK E756
  dmi.modalias: 
dmi:bvnFUJITSU//InsydeSoftwareCorp.:bvrVersion1.14:bd07/15/2016:svnFUJITSU:pnLIFEBOOKE756:pvr10601736736:rvnFUJITSU:rnFJNB292:rvrM3:cvnFUJITSU:ct10:cvrLIFEBOOKE756:
  dmi.product.name: LIFEBOOK E756
  dmi.product.version: 10601736736
  dmi.sys.vendor: FUJITSU
  version.compiz: compiz 1:0.9.12.2+16.04.20160823-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.76-1~ubuntu16.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri 17.0.7-0ubuntu0.16.04.1
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 17.0.7-0ubuntu0.16.04.1
  version.xserver-xorg-core: xserver-xorg-core 2:1.18.4-0ubuntu0.3
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.7.0-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20160325-1ubuntu1.2
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 
1:1.0.12-1build2
  xserver.bootTime: Wed Aug  9 08:31:09 2017
  xserver.configfile: default
  xserver.errors:
   
  xserver.logfile: /var/log/Xorg.0.log
  xserver.outputs:
   product id                               12624 
   vendor                                     SDC
  xserver.version: 2:1.18.4-0ubuntu0.3

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mesa/+bug/1709819/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to